/* --------------------------------- */
.containerWrapper { width: 100%; max-width: 1500px; min-width: 540px; padding: 0 20px; box-sizing: border-box; margin: 0 auto; position: relative; }
.containerPage { height: 100%; min-height: 100%; height: auto !important; position: relative; min-width: 540px; }
.containerClear { height: 0px; clear: both; }

/* --------------------------------- */
.bannerTop{ max-height: 800px; color: #fff; position: relative;}
.bannerTop video{position: absolute; top: 0; left: 0; bottom: 0; right: 0; height: 100%; width: 100%; object-fit: cover;}
.bannerTop .bannerTop--container{ text-align: center; margin: 0 auto; position: relative;  background: #bfbfbf4d;  padding: 2% 0; }
.bannerTop .pro-container{padding: 2% 0;}
.bannerTop .bannerTop--container h1, .bannerTop .pro-container h1{ margin-bottom: 21%;}
.bannerTop .bannerTop--container h1, .bannerTop .bannerTop--text{text-shadow: 2px 2px #f53659;}
.bannerTop  .bannerTop--text{ margin: 30px 0;}
.bannerTop  .bannerTop--text a{ color: #fff;}
.comments .hvVucV>a{ display: none!important;}
.g-recaptcha iframe{height: 80px!important;}
#formfaq_result{color:green;}

/* --------------------------------- */
.containerView { position: relative; }
.containerView .containerView--header { padding: 50px 0 20px 0; background: #fff; }
.containerView .containerView--header .containerView--bread { color: #1b3946; opacity: 0.7; }
.containerView .containerView--header .containerView--bread a { color: #1b3946; }
.containerView .containerView--header .containerView--bread span:last-child a { pointer-events: none; }
.containerView .containerView--header .containerView--title { padding-bottom: 5px; position: relative; left: -2px; }
.containerView .containerView--header .containerView--title h1 { color: #1b3946; font-size: 33px; font-weight: 500; }
.containerView .containerView--content { background: #fff; padding: 50px 0; overflow: hidden; }
.containerView .containerView--content--left { float: left; width: 290px; }
.containerView .containerView--content--right { margin-left: 330px; }
.containerView .containerView--content--present p:last-child { margin-bottom: 0; }
.containerView--content--present img{ max-width: 100%;}
.containerView.containerTell{ padding-top: 0;}
.containerView.containerTell .containerWrapper{display: flex; padding: 0; flex-wrap: wrap;}
.containerView.containerTell .containerWrapper img{border-radius: 10px 0 0 10px;}
.containerView.containerTell .containerWrapper .right-call, .containerView.containerTell .containerWrapper .button { margin: auto;}

/* --------------------------------- */
.containerHeader { position: relative; height: 120px; background: #fff; padding: 15px 40px 15px 30px; box-sizing: border-box; box-shadow: 0 30px 30px rgba(0,0,0,0.05); z-index: 500; }
.containerHeader .containerHeader--logotype { float: left; }
.containerHeader .containerHeader--logotype .containerHeader--logo { display: block; width: 100px; height: 90px; background: url('../img/logo.png') no-repeat; }
.containerHeader .containerHeader--menu { float: left; margin: 30px 0 0 50px; }
.containerHeader .containerHeader--menu ul li { float: left; margin-right: 40px; font-size: 16px; position: relative; }
.containerHeader .containerHeader--menu ul li.last { position: relative; top: -6px; margin: 0; }
.containerHeader .containerHeader--menu ul li.last .price { height: 40px; padding: 0 20px; background: #f194a5; color: #fff; border-radius: 4px; border-bottom: none; line-height: 40px; }
.containerHeader .containerHeader--menu ul li a { position:relative; font-weight: 500; display: block; color: #000; position: relative; border-bottom: 2px dashed #ffbac6; padding: 5px 0; transition: all .2s; }
.containerHeader .containerHeader--menu ul li:hover .link { color: #ffbac6; text-decoration: none; }
.containerHeader .containerHeader--menu ul li:hover > ul { display: block; }
.containerHeader .containerHeader--menu ul li ul { position: absolute; top: 32px; left: -15px; width: 270px; background: #fff; z-index: 500; box-shadow: 0 10px 50px rgba(0,0,0,0.1); display: none; border-radius: 4px; }
.containerHeader .containerHeader--menu ul li ul.last { top: 40px; left: 0; }
.containerHeader .containerHeader--menu ul li ul li { margin-right: 0; width: 100%; border-bottom: 1px solid #eee; }
.containerHeader .containerHeader--menu ul li ul li:hover { background: #f1f1f1; }
.containerHeader .containerHeader--menu ul li ul li:hover a { text-decoration: none; }
.containerHeader .containerHeader--menu ul li ul li:last-child { border-bottom: none; }
.containerHeader .containerHeader--menu ul li ul li a { border-bottom: none; padding: 15px; }
.containerHeader .containerHeader--menu ul li ul.sub-menu { left: 100%; top: 0; }
.containerHeader .containerHeader--menu .child-menu>a{ background: url('../img/chevron-right-solid.svg'); background-position: 98% center!important; background-repeat: no-repeat; background-size: 9px;}
.containerHeader--socials { float: right; margin-top: 34px;}
.containerHeader--socials a { float: left; margin-left: 10px; }
.containerHeader--phone { float: right; height: 24px; line-height: 24px; font-weight: 500; margin-top: 34px; margin-right: 40px; font-size: 18px; }
.containerHeader--burger { float: left; margin: 30px 0 0 30px; width: 40px; display: none; }
.containerHeader--burger .burger--element { height: 3px; background: #f194a5; margin: 3px; float: left; width: 100%; }
.containerHeader--burger .burger--element.short { width: 70%; }

/* --------------------------------- */
.containerPrices { position: relative; }
.containerPrices .containerPrices--tabs { position: relative; border-bottom: 2px solid #f194a5; overflow: hidden; }
.containerPrices .containerPrices--tabs a { float: left; height: 48px; line-height: 48px; background: #fff; border-radius: 4px 4px 0 0; padding: 0 30px; color: #463a3c; font-weight: 500; cursor: pointer; }
.containerPrices .containerPrices--tabs a:hover { text-decoration: none; }
.containerPrices .containerPrices--tabs a.active { background: #f194a5; color: #fff; }
.containerPrices .containerPrices--tab { display: none; }
.containerPrices .containerPrices--table { width: 100%; border-collapse: collapse; }
.containerPrices .containerPrices--table tr td { padding: 15px; border: 1px solid #ddd; height: auto !important; }
.containerPrices .containerPrices--table tr { height: auto !important; }
.containerPrices .containerPrices--table tr.containerPrices--table--row { background: #f1f1f1 }
.containerPrices .containerPrices--table tr.containerPrices--table--row td { font-weight: 500; color: #000; text-align: center; }
.containerPrices .containerPrices--table tr.containerPrices--table--header { background: #fff6f4 }
.containerPrices .containerPrices--table tr.containerPrices--table--header td { border-top: none; font-weight: 500; color: #000; }
.containerPrices .containerPrices--table tr.containerPrices--table--header.none td { border-top: 1px solid #ddd; font-weight: 500; color: #000; }
.containerPrices .containerPrices--table tr td.price { color: #f194a5; font-weight: 500; }
/* --------------------------------- */

.home-team{margin-bottom: 50px;}
.home-team__img, .containerDo--container img{ width: 100%; max-height: 500px; object-fit: cover;}
.containerDo--container img{ height: auto;}
.home-team__content{ position: relative; max-width: 61.25rem; background-color: #fff; padding: 3.75rem 6rem 3.75rem 6rem; margin: -4.4rem auto 4.4rem; box-shadow: 0 20px 60px 0 rgb(0 0 0 / 7%);}
.home-team--element{padding: 0 25px; box-sizing: border-box;}
.home-team--element img{ width: 100%; object-fit: cover; object-position: top;}
.team-slider-item__block{ position: relative; z-index: 1; text-align: center; margin: -1.875rem 1.25rem 0; padding: 1.5625rem .625rem 1.25rem; box-shadow: 0 10px 20px 0 rgb(0 0 0 / 7%); background-color: #fff;}
.home-team .lSSlideOuter .lSPager.lSpg { bottom: -55px;}
.lSSlideOuter .lSAction>a{background-image: url(../img/chevron-left-solid.svg); background-repeat: no-repeat; background-position: center; }
.lSSlideOuter .lSAction>a.lSNext{transform: rotate(180deg); right: 0; left: auto;}
.home-team .lSSlideOuter .lSAction>a{left: -8px;}
.home-team .lSSlideOuter .lSAction>a.lSNext{right: -8px;  left: auto;}
.home-team a:hover{ text-decoration: none;}
/* --------------------------------- */
.containerSlider { padding: 40px; background: #fff; position: relative; }
.containerSlider .containerSlider--element { height: 500px; background-size: cover !important; border-radius: 10px; }
.containerSlider .containerSlider--element .containerSlider--present { height: 500px; width: 50%; background: rgba(255,255,255,0.7); }
.containerSlider .containerSlider--element .containerSlider--present--content { padding: 135px; color: #463a3c; }
.containerSlider .containerSlider--element .containerSlider--present--content h3 { font-size: 22.5px; font-weight: 700; }
.containerSlider .containerSlider--element .containerSlider--present--content a { margin-top: 10px; }
.containerSlider .containerSlider--information { padding-top: 40px; color: #999; }
.containerSlider .containerSlider--information .containerSlider--information--icon { float: left; width: 64px; }
.containerSlider .containerSlider--information .containerSlider--information--present { margin-left: 84px; }
.containerSlider .containerSlider--information h3 { font-size: 18px; font-weight: 500; color: #222; padding-top: 8px; padding-bottom: 5px; }

/* --------------------------------- */
.containerServices { position: relative; padding: 50px 0 20px 0; }
.containerServices--title{ text-align: center; margin-bottom: 40px; }
.containerServices--container { width: calc(100% + 30px); position: relative; left: -15px; display: inline-block; }
.containerServices--large--element { float: left; width: 25%; padding: 0 15px; margin-bottom: 30px; box-sizing: border-box; }
.containerServices--large--element:nth-child(2) { animation-delay: .2s; }
.containerServices--large--element:nth-child(3) { animation-delay: .3s; }
.containerServices--large--element:nth-child(4) { animation-delay: .4s; }
.containerServices--large--element:nth-child(5) { animation-delay: .5s; }
.containerServices--large--element:nth-child(6) { animation-delay: .6s; }
.containerServices--large--element .containerServices--content { height: 300px; background: #fff; position: relative; border-radius: 10px; }
.containerServices--large--element .containerServices--present { position: absolute; bottom: 0; left: 0; width: 100%; padding: 30px; box-sizing: border-box; }
.containerServices--large--element .containerServices--present h3 { font-size: 20px; font-weight: 700; color: #463a3c; }
.containerServices--large--element .containerServices--present p { font-size: 14px; opacity: 0.7; }
.containerServices--large--element .containerServices--present a { margin-top: 5px; }
.containerServices--small--element { float: left; width: 50%; padding: 0 15px; margin-bottom: 30px; box-sizing: border-box; }
.containerServices--small--element .containerServices--content { height: 200px; background: #fff; overflow: hidden; border-radius: 10px; }
.containerServices--small--element .containerServices--present { float: right; text-align: right; padding: 27px 40px; max-width: 65%; }
.containerServices--small--element .containerServices--present h3 { font-size: 20px; font-weight: 700; color: #463a3c; }
.containerServices--small--element .containerServices--present p { font-size: 14px; opacity: 0.7; }
.containerServices--small--element .containerServices--present a { margin-top: 5px; }

/* --------------------------------- */
.containerEngine { position: relative; padding: 0 0 50px 0; min-height: 400px; }
.containerEngine .containerEngine--title { font-size: 26px; font-weight: 700; color: #000; position: relative; margin-bottom: 50px; }
.containerEngine .containerEngine--title::after { content: ''; position: absolute; bottom: -5px; left: 0; width: 50px; height: 3px; background: #f194a5; }
.containerEngine .containerEngine--container { display: inline-block; width: calc(100% + 30px); position: relative; left: -15px; }
.containerEngine .containerEngine--container .containerEngine--element { float: left; width: 50%; padding: 0 15px; text-align: center; box-sizing: border-box; }
.containerEngine .containerEngine--container .containerEngine--element .containerEngine--element--content { background: #fff; border-radius: 10px; padding: 40px; overflow: hidden; }
.containerEngine .containerEngine--container .containerEngine--element .containerEngine--element--image { float: left; width: 280px; text-align: center; }
.containerEngine .containerEngine--container .containerEngine--element .containerEngine--element--image img { max-width: 100%; max-height: 380px; }
.containerEngine .containerEngine--container .containerEngine--element .containerEngine--element--present { margin-left: 320px; text-align: left; }
.containerEngine .containerEngine--container .containerEngine--element .containerEngine--element--present h3 { font-size: 20px; padding-bottom: 20px; }
.containerEngine .containerEngine--container .containerEngine--element .containerEngine--element--present p { line-height: 21px; }
.containerEngine .containerEngine--container .containerEngine--element .button { margin-top: 20px; }

/* --------------------------------- */
.containerGallery,.containerTell { position: relative; padding: 50px 0 50px 0; background: #fff; margin-bottom: 2px; overflow: hidden; }
.containerGallery .containerGallery--title { font-size: 26px; font-weight: 700; color: #000; position: relative; margin-bottom: 50px; }
.containerGallery .containerGallery--title::after { content: ''; position: absolute; bottom: -5px; left: 0; width: 50px; height: 3px; background: #f194a5; }
.containerGallery .containerGallery--container { display: inline-block; width: calc(100% + 30px); position: relative; left: -15px; }
.containerGallery .containerGallery--container .containerGallery--element { float: left; width: 25%; padding: 0 15px; margin-bottom: 30px; box-sizing: border-box; }
.containerGallery .containerGallery--container .containerGallery--element:nth-child(2) { animation-delay: .2s; }
.containerGallery .containerGallery--container .containerGallery--element:nth-child(3) { animation-delay: .3s; }
.containerGallery .containerGallery--container .containerGallery--element:nth-child(4) { animation-delay: .4s; }
.containerGallery .containerGallery--container .containerGallery--element img { width: 100%; border-radius: 10px; }
.containerGallery .lSAction{ position: absolute; bottom: 0px; width: 140px; height: 42px; right: 50px; }
.containerGallery .lSSlideWrapper{ padding-bottom: 50px;}

/* --------------------------------- */
.containerTell .containerWrapper{background: #f194a5; position: relative; text-align: center; border-radius: 10px; color: #fff; padding: 45px 30px; box-shadow: 0 20px 60px 0 rgb(241 148 165 / 30%);}
.containerTell--container{ margin-top: 25px;}
.containerTell .form-group{ margin: 15px 0;}
.containerTell input{ margin: 5px 10px;}
.form-input{ height: 44px; font-weight: 500; padding: 0 46px; margin-left: 30px; border-radius: 20px; border: none; margin: 0;}

/* --------------------------------- */
.containerReviews { position: relative; padding: 50px 0; background: #fff; }
.containerReviews .containerReviews--title { font-size: 26px; font-weight: 700; color: #000; position: relative; margin-bottom: 50px; }
.containerReviews .containerReviews--title::after { content: ''; position: absolute; bottom: -5px; left: 0; width: 50px; height: 3px; background: #f194a5; }
.containerReviews .containerReviews--container { width: calc(100% + 30px); position: relative; left: -15px; display: inline-block; }
.containerReviews .containerReviews--container .containerReviews--element { float: left; width: 25%; padding: 0 15px; margin-bottom: 30px; box-sizing: border-box; }
.containerReviews .containerReviews--container .containerReviews--element:nth-child(2) { animation-delay: .2s; }
.containerReviews .containerReviews--container .containerReviews--element:nth-child(3) { animation-delay: .3s; }
.containerReviews .containerReviews--container .containerReviews--element:nth-child(4) { animation-delay: .4s; }
.containerReviews .containerReviews--container .containerReviews--element--header { position: relative; margin-bottom: 20px; }
.containerReviews .containerReviews--container .containerReviews--element--header::after { content: '';  background: url('../img/left-quote.svg') right center no-repeat; background-size: 100%; width: 22px; height: 22px; position: absolute; top: 50%; margin-top: -11px; opacity: 0.2; right: 0; }
.containerReviews .containerReviews--container .containerReviews--element--header .element--header--name { font-weight: 600; color: #000; padding-bottom: 4px; }
.containerReviews .containerReviews--container .containerReviews--element--header .element--header--date { font-size: 13px; color: #999; }
.containerReviews .containerReviews--container .containerReviews--element--content { position: relative; }
.containerReviews .containerReviews--container .containerReviews--element--content .element--content--item { position: relative; overflow: hidden; margin-bottom: 20px; }
.containerReviews .containerReviews--container .containerReviews--element--content .element--content--item .element--content--photo { float: left; width: 56px; height: 56px; border-radius: 12px; overflow: hidden; }
.containerReviews .containerReviews--container .containerReviews--element--content .element--content--item .element--content--photo img { width: 150%; height: 150%; object-fit: cover; position: relative; left: -25%; }
.containerReviews .containerReviews--container .containerReviews--element--content .element--content--item .element--content--present { margin-left: 76px; display: table; height: 58px; }
.containerReviews .containerReviews--container .containerReviews--element--content .element--content--item .element--content--present a { font-weight: 600; color: #000; display: table-cell; vertical-align: middle; }
.containerReviews .containerReviews--container .containerReviews--element--content .element--content--text { padding: 25px; background: #fff6f4; border-radius: 4px; position: relative; color: rgba(0,0,0,0.7); line-height: 21px; }
.containerReviews .containerReviews--container .containerReviews--element--content .element--content--text::before { content: ''; position: absolute; top: -14px; left: 17px; width: 20px; height: 20px; background: url('../img/caret-arrow-up.svg') no-repeat; background-size: 100%; display: block; }
.containerReviews .containerReviews--container .containerReviews--element--content .element--content--link { display: block; margin-top: 15px; transition: all .3s; }
.containerReviews .containerReviews--container .containerReviews--element--content .element--content--link:hover { color: #000; text-decoration: none; }
.containerReviews .containerReviews--container .containerReviews--element--content .element--content--link::before { content: ''; display: inline-block; width: 10px; height: 10px; background: url('../img/right-arrow-left.svg') no-repeat; background-size: 100%; margin-right: 14px; }
.containerReviews .containerReviews--button { text-align: center; }

/* --------------------------------- */
.containerAbout { background: #fff; padding: 40px 0; margin-bottom: 2px; }
.containerAbout h1 { font-size: 26px; font-weight: 700; padding-bottom: 10px; }
.containerAbout p, .containerAbout li { line-height: 24px; color: #666; }

/* --------------------------------- */
.containerFooter { background: #fff; padding: 15px 40px; box-sizing: border-box; min-width: 540px; }
.containerFooter .containerFooter--logotype .containerFooter--logo { display: block; width: 100px; height: 90px; background: url('../img/logo.png') no-repeat; filter: grayscale(1); }
.containerFooter .containerFooter--copyrights { text-align: center; line-height: 24px; padding-top: 22px; color: #463a3c; }
.containerFooter .containerFooter--copyrights img { position: relative; top: -2px; }
.containerFooter .footer-box { display: flex; flex-wrap: wrap; }
.containerFooter .footer-column:first-child{ width: calc(34% - 50px); padding-right: 50px;}
.containerFooter .footer-column:not(:first-child){ width: calc(22% - 30px); padding-right: 30px;}
.containerFooter--form{ margin: 25px 0; background-color: #fff6f4; padding: 20px; border-radius: 4px; max-width: 360px;}
.containerFooter--form h3{ text-transform: uppercase; font-size: 15px; padding-bottom: 10px;}
#newsletter{ display: flex;}
#newsletter .form-input{  border-radius: 4px 0 0 4px; border: 2px solid #f194a5; padding: 0 15px; width: 70%; height: 40px;}
#newsletter .button {color: #fff; background: #f194a5; border-radius: 0 4px 4px 0; width: 30%; padding: 0; height: 44px;}
.containerHeader--pay{ display: flex;}
.containerHeader--pay img{ margin: 5px 10px 5px 0;}
.footer-column ul{ list-style-type: none; padding-left: 0;}
.footer-column ul li:not(.child-menu){ padding: 0 0 10px;}
.footer-column ul .item .sub-menu{ padding: 10px 0 0 10px;}
.footer-contact{ padding: 10px 0 30px 20px;  display: flex; flex-direction: column;}
.footer-contact>*{ padding: 5px 0 5px 10px; position: relative;}
.footer-contact>*:before{ content: ''; position: absolute; top: 50%; transform: translate(0, -50%);left: -20px; width: 20px; height: 20px; background-repeat: no-repeat; background-position: center; }
.footer-contact>.location:before{ background-image: url('../img/map-marker-alt-solid.svg'); }
.footer-contact>.time:before{ background-image: url('../img/clock-solid.svg');}
.footer-contact>.tel:before{ background-image: url('../img/phone-alt-solid-footer.svg'); }
.footer-contact>.email:before{ background-image: url('../img/envelope-solid.svg'); }
.Footer--socials{ padding: 10px 0  0 10px; display: flex;}
.Footer--socials a{ padding-right: 15px;}
.es-widget>a{
    display: none!important;
}
.home-team--slider-container{
    max-width: 1000px;
    margin: auto;
}
.time-work{
    display: flex;
    flex-wrap: wrap;
    max-width: 270px;
    justify-content: space-between;
}
.work-day, .work-time{
    margin: 0 0 10px 0;
    width: 50%;
}

@media screen and (max-width: 1550px){
    .containerView--content--present iframe{
        width: 100%;
    }
}
@media screen and (max-width: 1400px){
    .containerSlider .containerSlider--element .containerSlider--present--content { padding: 100px; }
    .containerServices--small--element .containerServices--present { width: 100%; }
    .containerServices--small--element .containerServices--content { overflow: hidden; }
}

@media screen and (max-width: 1290px){
    .containerHeader--phone.mail { display: none; }
    .containerSlider .containerSlider--element .containerSlider--present { width: 60%; }
    .containerHeader--phone { margin-right: 10px;}
    .containerFooter .footer-column{ width: calc(50% - 30px)!important; padding-right: 30px!important; padding-bottom: 20px;}
}

@media screen and (max-width: 1100px){
    .containerServices--small--element { width: 100%; }
    .containerServices--small--element .containerServices--content { background-size: cover !important; }
    .containerServices--large--element { width: 50%; }
    .containerServices--large--element .containerServices--content { background-size: cover !important; }
    .containerSlider .containerSlider--element .containerSlider--present--content { padding: 70px; }
    .containerHeader .containerHeader--menu { position: absolute; top: 120px; left: 0; width: 100%; background: #fff; margin: 0; z-index: 500; box-shadow: 0 30px 50px rgba(0,0,0,0.2); display: none; }
    .containerHeader .containerHeader--menu ul li { float: left; width: 100%; margin: 0; border-bottom: 1px solid #ddd; font-size: 16px; }
    .containerHeader .containerHeader--menu ul li:last-child a { border-bottom: none; }
    .containerHeader .containerHeader--menu ul li a { display: block; padding: 15px 40px; }
    .containerHeader .containerHeader--menu ul li.last .price{ font-size: 20px;}
    .containerHeader { overflow: initial; }
    .containerHeader--burger { display: block; float: right; }
    .containerHeader--phone { margin-right: 10px; }
    .containerSlider { padding: 20px 0; }
    .button.buttonPurple{padding: 0px 25px;}
    .containerHeader .containerHeader--menu ul li ul, .containerHeader .containerHeader--menu ul li ul.sub-menu{ position: initial; width: 100%; box-shadow: 0 10px 50px rgb(0 0 0 / 0%);}
    .containerHeader .containerHeader--menu ul li ul li{ padding-left: 30px; width: calc(100% - 30px);}
    .containerHeader .containerHeader--menu ul li ul.sub-menu li{ padding-left: 20px; width: calc(100% - 20px);}
    .containerHeader .containerHeader--menu .child-menu>a{background-position: 95% center!important;}
    .containerHeader .containerHeader--menu ul li:hover > ul{display: none;}
    .containerHeader .containerHeader--menu .child-menu>a{ border-bottom: 1px solid #eee;}
    a[href="javascript:void(0)"],.containerHeader .containerHeader--menu .child-menu>a{    background: url(../img/angle-down-solid.svg); background-position: 95% center!important;background-repeat: no-repeat; background-size: 9px;}
}

@media screen and (max-width: 800px){
    .containerSlider .containerSlider--element .containerSlider--present { width: 100%; }
    .containerSlider .containerSlider--information { padding: 20px 0; }
    .containerFooter .containerFooter--copyrights { margin-left: 0; padding-top: 11px; }
    .containerView .containerView--content--left { float: left; width: 100%; }
    .containerView .containerView--content--right { margin-left: 0; clear: both; }
    .containerPage { overflow-x: hidden; }
    .containerPrices .containerPrices--tabs a { width: 50%; box-sizing: border-box; text-align: center; }
    .containerEngine .containerEngine--container .containerEngine--element { width: 100%; margin-bottom: 30px; }
    .containerEngine .containerEngine--container .containerEngine--element .containerEngine--element--content { background: #fff; border-radius: 10px; padding: 40px; overflow: hidden; }
    .containerEngine .containerEngine--container .containerEngine--element .containerEngine--element--image { width: 100%; }
    .containerEngine .containerEngine--container .containerEngine--element .containerEngine--element--present { margin-left: 0; text-align: left; }
    .containerGallery .containerGallery--container { width: 100%; left: 0; }
    .containerGallery .containerGallery--title { padding-left: 15px; }
    .containerGallery .containerGallery--title::after { left: 15px; }
    .containerHeader .containerHeader--menu ul li.last { padding: 0 20px; box-sizing: border-box; top: 0; margin: 20px 0; border-bottom: none; }
    .containerHeader .containerHeader--menu ul li.last a { height: 50px; line-height: 50px; }
    .containerSlider .containerSlider--element .containerSlider--present, .containerSlider .containerSlider--element{ height: 400px;}
    .containerSlider .containerSlider--element .containerSlider--present--content { padding: 50px; }
    .containerFooter .footer-column{ width: 320px!important; padding-right: 0px!important;}
    .containerFooter .footer-box { flex-direction: column; align-items: center; }
    .containerFooter .containerFooter--logotype .containerFooter--logo{margin: auto;}
    .containerHeader--pay, .Footer--socials{ justify-content: center;}
    .containerFooter .footer-column h3, .containerFooter .footer-column ul{text-align: center;}
    .containerFooter .footer-contact{ max-width: fit-content; margin: auto;}
}

@media screen and (max-width: 650px){
.containerView.containerTell .containerWrapper>*{width: 100%;}
.containerView.containerTell .containerWrapper img{ width: 100%; object-fit: cover; height: 125px;}
.right-call{padding: 15px;}
.eapps-instagram-feed-posts-inner{ width: auto!important;}
}